Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 16-07-2014 16:20:07

debianux
Membre
Distrib. : debian-jessie-8.6_LVM-chiffré_dual-boot-uefi-w10
Noyau : 3.16.0-4-amd64
(G)UI : Xfce 4.10
Inscription : 19-05-2014

[resolu] xfce4-weather-plugin sur wheezy-7.5.0

Bonjour,

ici :
https://debian-facile.org/viewtopic.php?id=7743
était attendue une nouvelle version.

l'actuelle version proposée pour ce plugin sur debian wheezy est 0.7.4-5.
ici :
http://goodies.xfce.org/projects/panel- … her-plugin
on peut lire :

Attention: Please update to 0.8.3. Versions older than 0.8.0 no longer work (bug #8105), and all earlier 0.8.x versions have problems with the search dialog (bug #9636) and are no longer supported.



ici :
https://packages.debian.org/wheezy-back … her-plugin
et là le paquet amd64 qui pourrait convenir à mon installation :
https://packages.debian.org/wheezy-back … n/download

ceci ne 'plaît' pas smile

~$ sudo apt-get -t wheezy-backports install xfce4-weather-plugin_0.8.3-1~bpo70+1_amd64.deb
[sudo] password for jlg:
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
E: Impossible de trouver le paquet xfce4-weather-plugin_0.8.3-1~bpo70+1_amd64.deb
E: Impossible de trouver de paquet correspondant à l'expression rationnelle « xfce4-weather-plugin_0.8.3-1~bpo70+1_amd64.deb »
 


sauf erreur le wheezy-backports est 'activé' :

$ cat 00debian-officiel.list

# deb cdrom:[Debian GNU/Linux 7.5.0 _Wheezy_ - Official amd64 NETINST Binary-1 20140426-13:35]/ wheezy contrib main

deb http://ftp.fr.debian.org/debian/ wheezy main
deb-src http://ftp.fr.debian.org/debian/ wheezy main

# wheezy-updates, previously known as 'volatile'
deb http://ftp.fr.debian.org/debian/ wheezy-updates main contrib
deb-src http://ftp.fr.debian.org/debian/ wheezy-updates main contrib

# wheezy proposed updates
 
# wheezy-backports
deb http://ftp.fr.debian.org/debian wheezy-backports main
 



ai-je raté une étape ?
quelle est la solution la plus simple pour installer xfce4-weather-plugin_0.8.3-1 ?

merci d'avance
cordialement
debianux

Dernière modification par debianux (16-07-2014 17:04:24)

Hors ligne

#2 16-07-2014 16:26:50

bendia
Admin stagiaire
Distrib. : Jessie
Noyau : 3.16.0-4-amd64
(G)UI : Gnome + XFCE + Console
Inscription : 20-03-2012
Site Web

Re : [resolu] xfce4-weather-plugin sur wheezy-7.5.0

Salut

Il semble qu'il ne faut pas mettre la version du paquet ni l'extension du fichier.

Un simple

apt-get install -t wheezy-backports xfce4-weather-plugin

doit suffire.


Ben
___________________
La seule question bête, c'est celle qu'on ne pose pas.
file-Re06858991f6f328b4907296ac5cea283

Hors ligne

#3 16-07-2014 17:03:50

debianux
Membre
Distrib. : debian-jessie-8.6_LVM-chiffré_dual-boot-uefi-w10
Noyau : 3.16.0-4-amd64
(G)UI : Xfce 4.10
Inscription : 19-05-2014

Re : [resolu] xfce4-weather-plugin sur wheezy-7.5.0

tout simplement !
merci bendia

Hors ligne

Pied de page des forums